<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HTML - Absolute and Relative Links</title>
  </head>
  <body>
    <h1 align="center">You are here at the activity/music/listings page</h1>
    <img
      src="https://st.depositphotos.com/1020091/4999/v/950/depositphotos_49994901-stock-illustration-multicolor-musical-note-staff.jpg"
      width="300"
    />
    <ol type="i">
      <li><a href="../index.html">../index.html</a></li>
      <li><a href="index.html">music/index.html</a></li>
      <li><a href="#">music/listings.html</a></li>
      <li><a href="reviews.html">music/reviews.html</a></li>
    </ol>
  </body>
</html>
